{
    "ConnectionStrings": {
        "RedisConnection": "10.99.253.216:6379,password=ParrP@ssPtk202MMdevDvs"
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Debug",
            "Override": {
                "Microsoft": "Warning",
                "Microsoft.Hosting.Lifetime": "Debug",
                "PARR.DAL": "Information"
            }
        },
        "WriteTo": [
            {
                "Name": "File",
                "Args": {
                    "path": "log/log-.txt",
                    "rollingInterval": "Day"
                }
            }
        ]
    },
    "MqSettings": {
        "HostName": "10.99.253.216"
    }
}